#ClassificationArea {
  border: 1px solid #f1f1f1;
}
#ClassificationArea input {
  display: none;
}
#ClassificationArea .selected {
  position: relative;
  border: 1px solid #f40002 !important;
  padding: 5px;
  display: inline-block;
}
#ClassificationArea .currentArea {
  background-color: #fff;
}
#ClassificationArea .current {
  color: #f40002;
}
#ClassificationArea .selected::after {
  content: "×";
  position: absolute;
  top: -4px;
  right: -5px;
  background-color: #f40002;
  color: white;
  width: 15px;
  height: 15px;
  line-height: 15px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
}
#ClassificationArea .container {
  display: flex;
  flex-direction: column;
  display: none;
}
#ClassificationArea .showCate {
  display: flex !important;
}
#ClassificationArea .left-panel {
  flex: 1;
}
#ClassificationArea .left-panel ul {
  background: #f9f9f9 !important;
}
#ClassificationArea .left-panel ul div {
  width: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#ClassificationArea .left-panel ul div span {
  width: auto;
  color: #f40002 !important;
}
#ClassificationArea .left-panel .categoryLabel {
  /* min-width: 60px; */
  display: flex;
  align-items: center;
  justify-content: center;
  height: 20px;
  padding: 5px;
  font-size: 13px;
  margin: 3px ;
  cursor: pointer;
  position: relative;
  border: 1px solid transparent;
}
#ClassificationArea .left-panel .chooseCategoryArea {
  padding: 1em;
  font-size: 12px;
  max-width: 600px ;
  padding-top: 0;
  height: 420px;
  overflow: auto;
}
#ClassificationArea .left-panel .chooseCategoryArea .secondthirdArea {
  display: flex;
}
#ClassificationArea .left-panel .chooseCategoryArea .secondthirdArea .secondCate {
  color: #f40002;
  margin-right: 10px;
  min-width: 60px;
}
#ClassificationArea .left-panel .chooseCategoryArea .secondthirdArea .thirdCateArea {
  display: flex;
  flex-wrap: wrap;
}
#ClassificationArea .left-panel .chooseCategoryArea .secondthirdArea span {
  width: auto;
}
#ClassificationArea .right-panel {
  flex: 1;
  position: absolute;
  bottom: 0;
  z-index: 999;
  background: #fff;
  max-height: 72px;
  overflow: auto;
  display: none;
}
#ClassificationArea .right-panel div {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#ClassificationArea .right-panel div span {
  width: auto;
  padding: 5px;
  height: auto;
  margin: 0;
  line-height: 1;
}
#ClassificationArea .filter-panel {
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 5px;
}
#ClassificationArea .filter-panel .filter-input {
  border: 1px solid #e0e0e0;
  height: 28px;
  padding-left: 10px;
  border-radius: 25px;
  display: block;
  width: 200px;
}
#flcxClose {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 15px;
  height: 15px;
}
.forCloseImg {
  position: relative;
  width: 100%;
  height: 100%;
}
.flcxSaveBox {
  display: flex;
  justify-content: center;
}
#flcxSave {
  display: block !important;
  width: 78px;
  height: 28px;
  border: #333 solid 1px;
  border-radius: 25px;
  margin-top: 10px;
  background: #fff;
  color: #f40002;
  margin-bottom: 10px;
  line-height: 28px;
  cursor: pointer;
  margin-right: 20px;
}
#clearChoose {
  display: block !important;
  width: 78px;
  height: 28px;
  border: #333 solid 1px;
  border-radius: 25px;
  margin-top: 10px;
  background: #fff;
  color: #f40002;
  margin-bottom: 10px;
  line-height: 28px;
  cursor: pointer;
}
#bubble {
  display: none;
  position: absolute;
  top: 39px;
  background: #F1F1F1;
  border-radius: 10px;
  max-width: 250px;
  width: max-content;
  padding: 0 10px;
  left: 50%;
  overflow: auto;
  transform: translate(-50%, 0);
  max-width: 200px;
  flex-wrap: wrap;
  height: auto;
  line-height: 1.5;
  padding: 5px;
  max-height: 98px;
}
.filter-input::placeholder {
  color: #adadad;
  /* 设置默认字体颜色 */
  font-family: '微软雅黑';
  opacity: 0.6;
}
.initial-hidden {
  display: none;
}
.nocontent {
  text-align: center;
  font-size: 14px;
  padding-top: 10px;
}
.flcx_load img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
